Child pages
  • oi_hipster

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Code Block
pkg set-publisher -g http://pkg.openindiana.org/hipster --search-first openindiana.org

Changelog

2017-08-10 libgcrypt was updated to ABI-incompatible 1.8.0 version, all dependent software should be recompiled

2017-08-10 libgpg-error was updated to 1.27. Due to fix in ligpg-error headers, ABI incompatibility is possible. Dependent applications should be recompiled.

2017-08-08 apache 2.2 was removed. Users are advised to switch to apache 2.4.

...